<div id="whg-app">
  <router-outlet></router-outlet>
  <div class="backdrop" *ngIf="isLoading">
    <img src="assets/images/white_hat_gaming_logo.198x120.png" />
    <div class="spinner-border"></div>
  </div>
</div>
